 
.menu_block  {
	position: relative;
	padding-top: 293px;
	
	/*padding-left: 144px;
    background: url('../images/img01.jpg') no-repeat scroll 0% 0% transparent;
	width: 100%;
	margin-left: -559px;
    padding-bottom: 105px;*/
   
    
}

nav>.sf-menu {
	text-align: center;
	
}
nav{ position:relative;
     padding: 0px 0 0 0; 
	width: 1152px;
	margin-left: auto;
    margin-right: auto; 
	 }
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu li {float:left;position:relative; }
.sf-menu>li {
	float: left;
	position: relative;

}
/*
.sf-menu>li:first-child+li+li {
	margin-right: 227px;
}
*/
.sf-menu>li+li {
	margin-left:58px;
}

.sf-menu>li:hover, .sf-menu>li.sfHover, .sf-menu>li.current {
	border-color: #a92c11;
}


.sf-menu>li>a{
    font-size: 16px;
	font-family: 'Pathway Gothic One', sans-serif;
	color: #fff;
	position: relative;
	display: block;
	float: left;
	width: 120px;
	height: 30px;
	margin-left: 2px;
	padding-top: 10px;
	background: url(../images/img03.gif) no-repeat;
	text-decoration: none;
	text-align: center;
	/*font-weight: bold;*/
	color: #000000;
	
		
}


.sf-menu>li.sfHover>a, .sf-menu>li.current>a, .sf-menu>li:hover>a:hover {
	color: #263555;
	background-image: url(../images/img04.gif);
	
}



/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover>ul{
	top:39px;
	left: 50%;
	margin-left: -33px;
   
	width: 66px;
	z-index: 999; 
	padding-top: 7px;
	border-radius: 3px;
	padding-bottom: 4px;
	background-color: #ffffff;
}

.sf-menu li.sfHover>ul:after {
	display: block;
	left: 50%;
	margin-left: -2.5px;
	right: 0;
	top: -3px;
	content: '';
	position: absolute;
	height: 3px;
	width: 0px;
height: 0px;
border-style: solid;
border-width: 0 2.5px 3px 2.5px;
border-color: transparent transparent #ffffff 
}

.sf-menu li ul li{
	text-align: center; 
	float: none !important; 
	margin-bottom: 5px;


}

.sf-menu li ul li+li {
	margin-bottom: 4px;
}


.sf-menu li ul li a{
	text-transform: uppercase;
	font: 20px/20px 'Pathway Gothic One', sans-serif;;
	position: relative;
	color: #6b7488;
   
}

.sf-menu li li a:hover, 
.sf-menu li.sfHover li.sfHover>a {  
	color: #38afe5;

}

